body{
    margin: 0;
    padding: 0;
    font-family: "Times New Roman", Times, serif;
    background-color:white;
   
}
.container
{
    width:13%;
    height:120%;
    position: fixed;
    background: linear-gradient(to bottom, #0f0c29, #302b63, #24243e);
    margin-right: 250vh;
    margin-top: 0;
    
}
a{
    color:rgb(250, 245, 245);
    
    padding:14px;
    text-decoration: none;
    font-size: larger;
    font-family:"Times New Roman", Times, serif;
}
ul{
    list-style-type:none;
}
*
{
    padding: 0;
    margin:0;
    box-sizing: border-box;
    font-family: monospace;
    text-decoration: none;
}
.main-content
{
    margin-left: 13%;
    
}
h1
{
    font-size: 2rem;
    text-align: center;
}

.header-title{
    color:#fdfdffec;
    background-color: #4a348eec;
    padding: 20px;
    padding-right: 5px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size:5rem;
    margin-left: 13%;
    

    
}
.lab{
    color:white;
}
hr{
    border: none;
    height:4px;
    background-color:#4a348eec;
}
.i{
    color:#302b63;
    font-size:20px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

}
.btn{
    border: 0;
    background: none;
    border:  3px solid #041186ec;
    padding: 10px 35px;
    width:120px;
    outline: none;
    color: rgb(250, 247, 247);
    text-align: center;
    border-radius: 20px;
    transition: 0.25px;
    cursor: pointer;
    font-size:18px;
    background-color: darkslateblue;
    font-weight: 700;
}
.btn:hover{
    background-color:#0d0b52ec;
    
}
.main{
        text-align: center;
        padding: 50px 0px;
        justify-content: center;
}
.content input[type="text"]{
    border: 0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border:  4px solid #0367fd;
    padding: 14px 10px;
    width: 220px;
    outline: none;
    color: rgb(25, 23, 23);
    border-radius: 24px;
    transition: 0.25px;
}
.content input[type="text"]{
    color: rgb(21, 20, 20);
    text-transform: uppercase;
    font-weight: 700;
    font-size: larger;
    margin-right: 70%;
    
}
.txt{
    font-size:20px;
    font-family:'Times New Roman', Times, serif;
    margin-right: 80%;
}
.combo
{
    border: 0;
    background: none;
    outline: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border:  4px solid #0367fd;
    padding: 14px 10px;
    width: 220px;
    outline: none;
    color: rgb(25, 23, 23);
    border-radius: 24px;
    transition: 0.25px;
    color: rgb(21, 20, 20);
    text-transform: uppercase;
    font-weight: 700;
    font-size: larger;
}
.txxt
{
    font-size:30px;
    font-family:'Times New Roman', Times, serif;
    margin-left:-15%;
}
.combo{
    margin-right: 70%;;
}
.combo1
{
    border: 0;
    background: none;
    outline: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border:  4px solid #0367fd;
    padding: 14px 10px;
    width: 220px;
    outline: none;
    color: rgb(25, 23, 23);
    border-radius: 24px;
    transition: 0.25px;
    color: rgb(21, 20, 20);
    text-transform: uppercase;
    font-weight: 700;
    font-size: larger;  
}
.combo1{
    margin-left: 40%;
    
}
.btn{
    margin-left:-3%;
}
.btn1
{
    margin-right:10%;
}
.btn1
{
    border: 0;
    background: none;
    border:  3px solid #041186ec;
    padding: 10px 35px;
    width:120px;
    outline: none;
    color: rgb(250, 247, 247);
    text-align: center;
    border-radius: 20px;
    transition: 0.25px;
    cursor: pointer;
    font-size:18px;
    background-color: darkslateblue;
    font-weight: 700; 
}
h1{
    text-align: center;
}
.txxt{
    font-weight: 900;
}
h2{
    font-family:cursive;
    font-weight:1400;
    padding: 14px;
}
/*header
{
    
}*/
